package entryPoint;

import IHM.WorkingImage;
import Window.Interface;

import java.io.IOException;

public class Main {

	public static void main(String[] args) throws IOException {
		Interface.getInstance().showWindow();
	}
}
